<?xml version='1.0' encoding='UTF-8'?>
<ROWSET tableName='GE53'>
/**************************************************************************/
/* GE53 ( 振分条件マスタ )                                                */
/* Created : 2013/03/27 19:06:17                                          */
/**************************************************************************/

<EXEC_SQL>
ALTER TABLE GE53 ADD CONSTRAINT GE53_UQ PRIMARY KEY ( SYSTEM_ID,JOKEN )
USING INDEX TABLESPACE GEIDX01
STORAGE( INITIAL 24K NEXT 16K PCTINCREASE 0 )
</EXEC_SQL>

<EXEC_SQL>
CREATE INDEX GE53_SA ON GE53( SYSTEM_ID,PRTID )
TABLESPACE GEIDX01
STORAGE( INITIAL 64K NEXT 16K PCTINCREASE 0 )
</EXEC_SQL>

</ROWSET>
